---
term: kaos
slug: kaos
alt forms: []
search terms:
  glb:
  - kaos
  eng:
  - chaos
  epo:
  - ĥaoso
  - kaoso
  spa:
  - caos
ipa: kaˈos
ipa link: http://ipa-reader.xyz/?text=kaˈos&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: chaos
  epo: ĥaoso, kaoso
  spa: caos
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - chaos
  epo:
  - - ĥaoso
    - kaoso
  spa:
  - - caos
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Doycisa: Chaos
    Englisa: chaos
    Espanisa: caos
    Fransesa: chaos
    Indonesisa: khaos
    Niponsa: カオス &ldquo;kaosu&rdquo;
    Rusisa: хаос &ldquo;h&aacute;os&rdquo;
    Turkisa: kaos
derived terms:
  kaospul:
    class: t
    term: kaospul
    trans:
      eng: chaotic; chaotically
      epo: ĥaosa, kaosa; ĥaose, kaose
      spa: ca&oacute;tico; ca&oacute;ticamente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  kaossim:
    class: t
    term: kaossim
    trans:
      eng: chaotic; chaotically
      epo: ĥaoseca, kaoseca; ĥaosece, kaosece
      spa: ca&oacute;tico; ca&oacute;ticamente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  albatros:
    word class: b
    term: albatros
    eng: albatross, <em>Diomedeidae</em>
    epo: albatroso, diomedeo
    spa: albatros, alcatraz, <em>Diomedeidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kipros:
    word class: su n
    term: Kipros
    eng: Cyprus
    epo: Kipro
    spa: Chipre
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kos:
    word class: p
    term: kos
    eng: because of, due to, for
    epo: pro
    spa: por, debido a, a causa de
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  opos:
    word class: t
    term: opos
    eng: opposite; oppositely
    epo: mala; male
    spa: opuesto, contrario; opuestamente, contrariamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- kaos
...
